﻿header {
  border-top: 3px solid #D88234;
}

footer {
  height: 3em;
  background: #137053;
  margin-top: 1em;
}

#logo {
  background: url(https://dds-cdn.datascape.cloud/public/lanecove/artefacts/LCC-Logo-White.svg) no-repeat;
  background-size: 170px 55px;
  width: 200px;
  height: 65px;
  margin-top: 0.75em;
}
